import http from "@/api";
const BP = `/bp/inquiry`;
// 列表
export const getBPListApi = (params: any) => {
    return http.get<any>(`${BP}/index`, params);
};
//导出
export const getBPListExportApi = (params: any) => {
    return http.get<any>(`${BP}/export`, params, {
        responseType: "arraybuffer"
    });
};
//选品列表
export const getBPInterestedListApi = (params?: any) => {
    return http.get<any>(`${BP}/interested`, params);
};
